CVE-2023-47742

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Mar 3, 2024
Updated: Mar 4, 2024
CWE ID 300

Summary

CVE-2023-47742 is a vulnerability affecting IBM QRadar Suite Products versions 1.10.12.0 through 1.10.18.0 and IBM Cloud Pak for Security versions 1.10.0.0 through 1.10.11.0. This vulnerability could potentially expose sensitive information through man-in-the-middle attacks due to improper enforcement of certificate validation in certain situations. The base severity of this vulnerability is medium, with a base score of 5.9 out of 10, and a high impact on confidentiality. The risk score is 25 out of 100, indicating a moderate level of risk for organizations using these products. There are currently no known methods of exploitation, and no changes in the scope or rating have been reported since its discovery by IBM X-Force (ID: 272533). It is recommended to apply appropriate patches or updates provided by IBM to remediate this vulnerability and reduce the potential danger it poses to affected organizations.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47742 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options